while true
do
	flux reconcile source git -n hgrz hgrz
	flux reconcile kustomization -n hgrz hgrz
	flux reconcile source git -n dodo-flux dodo-flux
	flux reconcile kustomization -n dodo-flux dodo-flux
done
